#fw-section-hero-1736977058 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-hero-1736977058 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-footer {

.page__footer {
    background-color: #242833;
    padding: 20px; /* Ajusta el espacio interno del footer */
    color: white; /* Asegura la legibilidad del texto */
    text-align: center; /* Centra el contenido del footer */
}

#fw-section-footer {
    background-color: transparent; /* Opcional: hereda el color del contenedor padre */
}
}